Lintian Reports

Alberto Gonzalez Iniesta

At the time of the last Lintian run, the following possible problems were found in packages maintained by Alberto Gonzalez Iniesta <agi@inittab.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

easy-rsa (2.2.2-2)

easy-rsa

eurephia (1.1.0-6)

eurephia (1.1.0-6+b2; main)

libapache-mod-evasive (1.10.1-3)

libapache2-mod-evasive

linux-ftpd (0.17-36) [Uploader]

ftpd

linux-ftpd-ssl (0.17.36+0.3-2) [Uploader]

ftpd-ssl

mboxgrep (0.7.9-3)

mboxgrep (0.7.9-3+b1; main)

modsecurity-apache (2.9.2-1)

libapache2-mod-security2

modsecurity-crs (3.0.2-1)

modsecurity-crs

netkit-bootparamd (0.17-9)

bootparamd (0.17-9+b2; main)

netkit-ftp-ssl (0.17.34+0.2-4) [Uploader]

ftp-ssl

netkit-ntalk (0.17-15)

netkit-rsh (0.17-17)

rsh-client (0.17-17+b1; main)

rsh-server (0.17-17+b1; main)

netkit-rusers (0.17-8)

rusers (0.17-8+b2; main)

rusersd (0.17-8+b2; main)

netkit-rwall (0.17-7)

rwall (0.17-7+b2; main)

rwalld (0.17-7+b2; main)

netkit-rwho (0.17-13)

netkit-telnet-ssl (0.17.41+0.2-3) [Uploader]

telnet-ssl

telnetd-ssl

netkit-tftp (0.17-18)

tftp (0.17-18+b2; main)

tftp-dbgsym (0.17-18+b2; main)

tftpd (0.17-18+b2; main)

tftpd-dbgsym (0.17-18+b2; main)

openvpn-auth-ldap (2.0.3-6.1)

openvpn-auth-ldap (2.0.3-6.1+b1; main)

tripwire (2.4.3.1-2)

tripwire-dbgsym (2.4.3.1-2+b4; main)